@charset "utf-8";
.IndexBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-align: justify;
	padding-right: 0px;
	padding-left: 0px;
}
.IndexBkgd {
	background-image: url(Images/Index_body.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.Icon {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(Images/Email_Icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 0px;
	background-image: url(Images/Footer.jpg);
	background-repeat: no-repeat;
}
.ContentBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-align: justify;
	padding-right: 30px;
	padding-left: 74px;
	background-image: none;
}
.Titles {
	color: #008AA7;
	font-weight: bold;
}
.FormText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-align: justify;
	padding-right: 0px;
	padding-left: 5px;
	background-image: none;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #333333;
	border: 1px solid #666666;
}
.PortfolioPics {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 22px;
	text-align: center;
}
.PortfolioTitles {
	color: #008AA7;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	padding-top: 0px;
	text-indent: 0px;
	padding-bottom: 0px;
}
.EmailLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #99D251;
	text-decoration: underline;
}
.FlushLeftText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-align: justify;
	padding-right: 30px;
	padding-left: 0px;
}
.ServicesPics {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 7px;
}
.PortfolioTitles2 {
	color: #008AA7;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	padding-top: 0px;
	text-indent: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.IndexList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-align: left;
	padding-right: 20px;
	padding-left: 0px;
	font-weight: bold;
	list-style-type: disc;
}
.ContentBody2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-align: justify;
	padding-right: 0px;
	padding-left: 74px;
	background-image: none;
}
.rightjustified {
	padding-right: 25px;
}
